## trimage 1.0.5

=== debian/changelog ===
trimage (1.0.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build using dh-python. Closes: #786255.

 -- Matthias Klose <doko@debian.org>  Sat, 22 Aug 2015 13:49:24 +0200

trimage (1.0.5-1) unstable; urgency=low

  * Initial Release (closes: #598875)

 -- Kilian Valkhof <kilian@kilianvalkhof.com>  Sun, 26 Sep 2010 15:24:04 +0200
