=== debian/control ===
Source: trimage
Section: graphics
Priority: optional
Maintainer: Kilian Valkhof <kilian@kilianvalkhof.com>
Build-Depends: debhelper (>=7), dh-python, python
XS-Python-Version: >=2.6
Standards-Version: 3.9.1
Homepage: http://trimage.org

Package: trimage
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-qt4 (>=4.4), optipng (>=0.6.2.1), advancecomp (>=1.15), jpegoptim (>=1.2.2), pngcrush (>=1.6.7)
XB-Python-Version: ${python:Versions}
Description: GUI and command-line interface to optimize image files
 Trimage is a cross-platform GUI and command-line interface to optimize image
 files via optipng, advpng, pngcrush and jpegoptim, depending on the filetype
 (currently, PNG and JPG files are supported). All image files are losslessly
 compressed on the highest available compression levels. Trimage gives you
 various input functions to fit your own workflow: A regular file dialog,
 dragging and dropping and various command line options.
