## trimage 1.0.5+git20130126.e47888e

=== debian/changelog ===
trimage (1.0.5+git20130126.e47888e-1) unstable; urgency=medium

  * Team upload.
  * Package latest status from Github
     - Added manpage (Closes: #831542)
     - Fix category in desktop file (Closes: #616293)
     - Added note that your EXIF will go away if you use Trimage
       (at least some enhancement for bug #640318)
  * Take over package in Debian PhotoTools team maintenance
  * Add watch file pointing to HEAD on github since two bugs reported
    to Debian are fixed upstream and one is partly addressed
  * Remove ancient XS-Python-Version field
  * debhelper 11
  * Standards-Version: 4.2.1
  * Remove obsolete pycompat

 -- Andreas Tille <tille@debian.org>  Tue, 23 Oct 2018 11:35:26 +0200
