=== debian/control ===
Source: trimage
Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
Uploaders: Kilian Valkhof <kilian@kilianvalkhof.com>
Section: graphics
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-python,
               python
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/debian-phototools-team/trimage
Vcs-Git: https://salsa.debian.org/debian-phototools-team/trimage.git
Homepage: http://trimage.org

Package: trimage
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-qt4,
         optipng,
         advancecomp,
         jpegoptim,
         pngcrush
Description: GUI and command-line interface to optimize image files
 Trimage is a cross-platform GUI and command-line interface to optimize image
 files via optipng, advpng, pngcrush and jpegoptim, depending on the filetype
 (currently, PNG and JPG files are supported). All image files are losslessly
 compressed on the highest available compression levels. Trimage gives you
 various input functions to fit your own workflow: A regular file dialog,
 dragging and dropping and various command line options.
