=== debian/watch ===
version=4

opts="mode=git,pretty=1.0.5+git%cd.%h" \
    https://github.com/Kilian/Trimage.git HEAD

# https://github.com/Kilian/Trimage/releases .*/archive/@ANY_VERSION@@ARCHIVE_EXT@
