## trimage 1.0.6

=== debian/changelog ===
trimage (1.0.6-2) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name.

 -- Andreas Tille <tille@debian.org>  Tue, 06 Dec 2022 16:06:09 +0100

trimage (1.0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #930279
  * Point watch file to upstream release tags
  * Build using python3-pyqt5
    Closes: #935352, #938720
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 04 Dec 2019 12:19:41 +0100
