=== debian/control ===
--- 
+++ 
@@ -3,19 +3,21 @@
 Uploaders: Kilian Valkhof <kilian@kilianvalkhof.com>
 Section: graphics
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python
-Standards-Version: 4.2.1
+               python3,
+               python3-pyqt5
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-phototools-team/trimage
 Vcs-Git: https://salsa.debian.org/debian-phototools-team/trimage.git
-Homepage: http://trimage.org
+Homepage: https://trimage.org
+Rules-Requires-Root: no
 
 Package: trimage
 Architecture: all
 Depends: ${misc:Depends},
-         ${python:Depends},
-         python-qt4,
+         ${python3:Depends},
+         python3-pyqt5,
          optipng,
          advancecomp,
          jpegoptim,
