## trimage 1.0.6.16.gad74684

=== debian/changelog ===
trimage (1.0.6.16.gad74684-1) unstable; urgency=medium

  * Team upload.
  * d/watch: use git HEAD, set opts pretty=describe
  * New upstream version 1.0.6.16.gad74684, Closes: #969917, #1098672
  * add d/clean

 -- xiao sheng wen <atzlinux@debian.org>  Wed, 03 Sep 2025 12:49:19 +0800

trimage (1.0.6-3) unstable; urgency=medium

  * Team upload.
  * d/control: Build-Depends add python3-setuptools, Closes: #1080828
  * Bump Standards-Version: 4.7.2

 -- xiao sheng wen <atzlinux@debian.org>  Tue, 19 Aug 2025 17:20:35 +0800
