=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
-               python3-pyqt5
-Standards-Version: 4.6.1
+               python3-pyqt5,
+               python3-setuptools,
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-phototools-team/trimage
 Vcs-Git: https://salsa.debian.org/debian-phototools-team/trimage.git
 Homepage: https://trimage.org
