=== debian/watch ===
version=4

opts="mode=git,pretty=describe" \
    https://github.com/Kilian/Trimage.git HEAD

#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
#  https://github.com/Kilian/Trimage/tags .*/@ANY_VERSION@@ARCHIVE_EXT@
